Subject: [Seamoby] DT Draft and DyCard Security Comparison

From: "James Kempf" <[email-masked]>
Date: Fri, 7 Mar 2003 14:49:26 -0800

Robert, thank you for posting the draft. I assume the draft that you just posted
to the list has more details on it, since the original draft had nothing.
Obviously, the DyCard folks have a particular security model in mind from which
they are arguing, and it has been hard for the DT members to respond because
their assumptions were not entirely clear. Now, they should be.

I'd like to see some discussion comparing the security approaches of the DT
draft and DyCard. Please try to keep the discussion objective, technically
focussed and specific. And remember that the solution must scale from small
office networks to enterprises and ISPs. The solution doesn't have to span two
administrative domains, however.

I'll try to find some time to read the draft myself and comment.

            jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby